* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
}

body{
    background-color: #E5E5E5;
}

.container{
    width: 375px;
    background-color: #F4F4F4;
    margin: 0 auto;
    margin-top: 100px;
}

header{
    background-color: #1b83e2;
    height: 66px;
}

h1{
    font-size: 24px;
    text-align: center;
    padding-top: 22px;
    color: #F4F4F4;
}

main{
    padding: 24px;
}

label{
    font-size: 14px;
    color: #777777;
}

select{
    background-color: #FFFFFF;
    border: 1px solid #BBBBBB;
    border-radius: 4px;
    height: 48px;
    display: block;
    width: 100%;
    cursor: pointer;
    outline: none;
    appearance: none;
    padding-left: 16px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.15);
    margin-top: 6px;
    margin-bottom: 24px;
}

input{
    background-color: #FFFFFF;
    border: 1px solid #BBBBBB;
    border-radius: 4px;
    height: 48px;
    display: block;
    width: 100%;
    outline: none;
    padding-left: 16px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.15);
    font-size: 18px;
}

button{
    background-color: #1b83e2;
    border-radius: 25px;
    height: 48px;
    cursor: pointer;
    color: #F4F4F4;
    font-weight: bold;
    font-size: 16px;
    border: none;
    width: 100%;
    margin-top: 24px;
    margin-bottom: 36px;
}

button:hover{
    opacity: 0.9;
}

button:active{
    opacity: 0.7;
}

section{
    border: solid 1px #1b83e2;
    border-radius: 4px;

}

.currency-container{
    text-align: center;
    padding: 10px;
}

.currency-name{
    font-size: 14px;
    color: #777777;
}

.currency-value{
    color: #1b83e2;
    font-weight: bold;
    font-size: 20px;
}

.arrow-img{
    margin: 15px auto;
    display: block;
}